auto_patching_enabled_by_player: false
dependencies: {}
patching_policy: "manual"
patchline_patching_ask_policy: "ask"
product_dependency: "teamfighttactics.pbe"
product_install_full_path: "D:/Soft/Riot Games/League of Legends (PBE)"
product_install_root: "D:/Soft/Riot Games"
settings:
    locale: "en_US"
should_repair: false
